Net Side CMS Index.PHP Remote File Include Vulnerability

Bugtraq ID: 23130
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 26 2007 12:00AM
Updated: Mar 26 2007 06:33PM
Credit: sharingan is credited with the discovery of this vulnerability.
Vulnerable: Net-Side.net Net-Side CMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus